package com.cooleshow.usercenter.presenter.contract;

import com.cooleshow.base.presenter.view.BaseView;

/**
 * Author by pq, Date on 2022/4/20.
 */
public interface BindPasswordContract {

    interface BindPwdView extends BaseView {
        void onBindSuccess();
    }

    interface Presenter {
        void onBindPwd(String pwd);
    }
}
